with import <nixpkgs> {};
pkgs.mkShell {
  packages = with pkgs; [
    jq
    gron
    sd
    #hjson # to deal with broken json
    j2cli
    sass
    libxslt
    nim
    (python3.withPackages (ps: with ps; [
      libxml2
      rich
      httpx
      typer
      # dev-only
      python-lsp-server
    ]))
  ];
}
