### How do I load the dev environment?

Pick your poison:

    nix-shell
    direnv allow

Both require `nix` configured with a `nixpkgs` channel.

### How to I get my user token?

Log in using a browser, then grab it from the local browser DB.

### How to I set my user token?

Set it as the `CARDS_ACCESS_TOKEN` environment variable, somehow. ( Have a look at `.envrc` ;) )

### How do I list my style ID's?

    ./api.py get-styles | jq .[].id

### How do I pull all my styles and cards?

    ./pull.sh && find pvv/

_(The pull is destructive.)_

### How do I build a style?

    make render-style-49-file

Where `49` is the style ID.
